Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

WebsitePro <2.5 HTTP GET Request Remote Overflow

High

Synopsis

The remote host is vulnerable to an overflow.

Description

The remote Web server is a version of WebSitePro which is older than v2.5. There are several buffer overflows in all the releases of WebSitePro older than 2.5. An attacker may exploit them to execute arbitrary code on this host or simply to disable this service

Solution

Upgrade to WebSitePro 2.5 or higher.